
.container-top{
	border-bottom: 0px;
	box-shadow: 0px 7px 18px #e5e4e5;
}
.footer{
	background-color:#0072b6;
	display:none;
}
.login{
	background-color:white;
	height:300px;
	margin-top:15px;
	/*margin-top:-150px;*/
	top:50%;
	width:600px;
	
	left:50%;
	padding-left:30px;
	padding-right:30px;
	
	/*margin-left:-300px;
	position:fixed;*/
	
	box-shadow: 5px 5px 15px #ccc;
}
.Transparentlogin{
	width:600px;
	
	left:50%;
	padding-left:30px;
	padding-right:30px;
}

.loginLinks{
	padding-top:12px;
	text-align:center;
	font-size:12px;
}
.disclaimerLogin{
	margin-top:15px;
	color:#0072b6;
	text-align:right;
}
input[type=checkbox]{
	display:none;
}
input[type=checkbox] + label{
  color: #0072b6;
  font-weight:normal;
  display:block;
  padding:12px;
  border-radius:2px;
} 
input[type=checkbox] + label:hover{
  cursor:pointer;
}
input[type=checkbox]:checked + label  {
    color: #3c763d!important;
    background-color: #dff0d8;
    border-color: #d6e9c6;
} 

@media screen and (min-width: 960px){
	.langtext li{
		margin-left:0px;
	}
	.loginDynamic{
		background-color:white;
		margin-top:15px;
		/*margin-top:-150px;*/
		top:50%;
		width:600px;
		
		left:50%;
		padding-left:30px;
		padding-right:30px;
		
		/*margin-left:-300px;
		position:fixed;*/
		
		box-shadow: 5px 5px 15px #ccc;
	}
	.whiteDynamic{
		background-color:white;
		margin-top:30px;
		width:60%;
		
		padding-left:30px;
		padding-right:30px;
		
		box-shadow: 5px 5px 15px #ccc;
	}
	
}
@media screen and (max-width: 760px){
	.langtext li{
		margin-left:0px;
	}
	.superHeader > .container{
		background-color: #d4d4d4!important;
	}
	.login{
		position:initial;
		width:100%;
		height:100%;
		top:initial;
		left:initial;
		margin-top:initial;
		margin-left:initial;
		box-shadow:initial;
	}
	.container-fluid{
		padding:0px;
	}
	.container-top{
		display:none;
	}
	body{
		background-color:white;
	}
	.disclaimerLogin{
		margin-top:50px;
		color:#0072b6;
		text-align:center!important;
	}
	.btn-Custom{
		margin-top:20px;
	}
}